package com.udapsoft.modular.web.tags;

import com.udapsoft.modular.core.exception.ModularException;

public class ModularWebTagException extends ModularException {
	private static final long serialVersionUID = -5498986866854440308L;

	public ModularWebTagException() {
	}

	public ModularWebTagException(String message, Throwable t) {
		super(message, t);
	}

	public ModularWebTagException(String message) {
		super(message);
	}

	public ModularWebTagException(Throwable t) {
		super(t);
	}
}
